Subject: RE: Please Read Precisely- Zendesk fields and documentation
From: "Hamed Rahnama (HARH)" <[email-masked]>
To: "Heta Nyrhinen (HNYR)" <[email-masked]>, "Sara Aknooni (SRAK)" <[email-masked]>, "Pritish Nandi (LSM)" <[email-masked]>, "Muhammad Ali (MUAI)" <[email-masked]>, "Christopher Kurek (CKUR)" <[email-masked]>, "Ross Martowski (ROMR)" <[email-masked]>, "Daisuke Murata (DIUM)" <[email-masked]>, "Matthew Broadley (MAEY)" <[email-masked]>, "Josephine Veena Dorairaj (JVDO)" <[email-masked]>
Date: Fri, 29 Oct 2021 14:38:57 +0000

Hi All,

Heta please find some issue I extracted from the Zendesk database.
Please feel free to add them in proper category if needed.

Bad Pixel
Base Crashes
Battery Lifetime
BTD 800
Call drops
Cannot choose as default softphone
Cannot connect to EPOS connect
Device not detected
EPOS Manager sign up
HS no connection to BS
Log file
No Dial Tone
Poor ANC
Powers off
Slow Charging
Softphone not recognized
Talk through not functioning
Tennant Sign Up
Unable to toggle between headset and computer

Best regards​​
Hamed Rahnama
Technical Support Specialist
+45 25356894

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://www.eposaudio.com/en/dk>

eposaudio.com<https://www.eposaudio.com/> · Follow us here
​  <https://www.facebook.com/eposenterprise>   <https://twitter.com/eposaudio?lang=da>   <https://www.linkedin.com/company/eposaudio/mycompany/>   <https://www.instagram.com/eposaudio/>   <https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA>

​

From: Heta Nyrhinen (HNYR) <[email-masked]>
Sent: Friday, October 29, 2021 13:31
To: Sara Aknooni (SRAK) <[email-masked]>; Pritish Nandi (LSM) <[email-masked]>; Hamed Rahnama (HARH) <[email-masked]>; Muhammad Ali (MUAI) <[email-masked]>; Christopher Kurek (CKUR) <[email-masked]>; Ross Martowski (ROMR) <[email-masked]>; Daisuke Murata (DIUM) <[email-masked]>; Matthew Broadley (MAEY) <[email-masked]>; Josephine Veena Dorairaj (JVDO) <[email-masked]>
Subject: RE: Please Read Precisely- Zendesk fields and documentation

Hi all,

On this note please send me your suggestions for missing issue types and proposed solutions that we should add to Zendesk for more accurate reporting. I have marked the current entries in red that I would like to remove and added some new suggestions including a new category “Video”.

Send your input by Friday 5th November.

Current Issue types

Audio
Hardware
Marketing
Other
Setup
Software

Cuts in and out
Accessory enquiry
Product information
Callback request
Connection being lost
Device in SDFU mode

Echo A-side
Battery defect
Where to buy
General enquiry Do not use
Guidance
Firmware update fails

Echo B-side
Buttons defect
HS trial request
New Feature
No Call Control
HeadSetup general questions

No sound
Compatibility Guidance

Non CCO
No connection
HeadSetup installation issues

No sound A-side
Cord defect

Duplicate
Not pairing
HeadSetup stops working /crashes

No sound B-side
Physical damage

Not in this list

Unwanted side-effects

Noise A-side
Short battery life

Updater general questions

Noise B-side
Update CG request

Updater installation issues

Poor volume A-side
Unresponsive unit

Updater stops working / crashes

Poor volume B-side
Spare part enquiry

HSUP general questions

Ringtone issues
Not charging

HSUP crashes

Voice prompt issues
DOA

HSUP installation issues

Crackling noise

HSUP Manager

SDK request

HSUP demo trial

New Issue types

Audio
Hardware
Marketing
Other
Setup
Software
Video
White noise
Bricked device
User manual request
Partner Portal query

EPOS Connect installation issues
Blurry picture
Metallic sound
Spare part enquiry
Document request
Duplicate merged

EPOS Connect crashes
Pixelated picture
Sidetone not working
Repair request

Warranty query

Softphone not recognized in EPOS Connect
Black screen
Sound delay

EPOS Manager Cloud new tenant
Low frame rate
ANC not working

EPOS Manager OnPremises new tenant
Freezing video

EPOS Manager OnPremises installation issues
Stuttering video

EPOS Connect feature question
Video lag

EPOS Manager feature question

EPOS Manager update deployment

EPOS Connect mobile application issue

Current Proposed Solution
New Proposed Solution
Change hardware configuration
OS update
Change software configuration
Change headset settings
Charge
Change EPOS Connect settings
Compatibility guide updated
Change PC settings
Firmware downgrade
Referred to Partner Portal team
Firmware update
Referred to ATC team
Provided KB FAQ
Software update
Referred to User Manual
EPOS Connect update
Provided Video Tutorial

Re-pair

Referred to Compatibility Guide

Referred to country partner

Referred to reseller

Referred to subsidiary
Referred to vendor
Reinstall
Reset
Suggest other product
Swap
Swap (engineering change)
Take notice Do not Use
Workaround
Provided pre-sales information
Provided report

Working as designed

Provided warranty information

Referred to 3rd party manufacturer

Referred to Sales Representative

Escalated to Customer Service

Deskphone update

Venlig hilsen / Best regards
Heta Nyrhinen (HNYR)
Project Manager, Global Support and Service
+45 4470 0148
EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk%2Fenterprise%2Faston-martin-f1%3Futm_source%3Dmailsignatur%26utm_medium%3Demail%26utm_campaign%3Dam_f1%26utm_content%3Dnn_en_email_aw&data=04%7C01%7Charh%40eposaudio.com%7C83f1f7c820194b793a3d08d99acf8648%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637711038380719331%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=g8AvUWwcF%2ByYBQTpMRTZGpx05xr7XvzfjBhk1mTU%2BrA%3D&reserved=0>
eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Charh%40eposaudio.com%7C83f1f7c820194b793a3d08d99acf8648%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637711038380719331%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=rmPGiuGKicqwzVZtnnYB%2Fzbyw2%2FIYtyx3Iwv7mNxRwQ%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Charh%40eposaudio.com%7C83f1f7c820194b793a3d08d99acf8648%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637711038380729284%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Wi7XKOXpTMhpnUIluIYf3fsHrn7tPzxtunSYRNHUypY%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio&data=04%7C01%7Charh%40eposaudio.com%7C83f1f7c820194b793a3d08d99acf8648%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637711038380729284%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=XxSUbIbYVgyDQdUaQMyqQw4M%2Bj5%2BU%2BRLzZ%2BdDdBMmDc%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio&data=04%7C01%7Charh%40eposaudio.com%7C83f1f7c820194b793a3d08d99acf8648%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637711038380739240%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=uiuXF%2FIXRg5Cg321OY%2Bc0VVr17c9ScJ1rcmfjAvY5pA%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Charh%40eposaudio.com%7C83f1f7c820194b793a3d08d99acf8648%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637711038380739240%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=GtWELcIKmHJOIubynZ9zjz2yTWYV%2BBmvpOevpPQUFVs%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Charh%40eposaudio.com%7C83f1f7c820194b793a3d08d99acf8648%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637711038380749199%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=d%2BKndskjZs%2BT1c6xk3azBcy0GByEVgHo09LvAxgWO0w%3D&reserved=0>

From: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Sent: 29. oktober 2021 10:41
To: Pritish Nandi (LSM) <[email-masked]<mailto:[email-masked]>>; Hamed Rahnama (HARH) <[email-masked]<mailto:[email-masked]>>; Muhammad Ali (MUAI) <[email-masked]<mailto:[email-masked]>>; Christopher Kurek (CKUR) <[email-masked]<mailto:[email-masked]>>; Ross Martowski (ROMR) <[email-masked]<mailto:[email-masked]>>; Daisuke Murata (DIUM) <[email-masked]<mailto:[email-masked]>>; Matthew Broadley (MAEY) <[email-masked]<mailto:[email-masked]>>; Josephine Veena Dorairaj (JVDO) <[email-masked]<mailto:[email-masked]>>
Cc: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Subject: Please Read Precisely- Zendesk fields and documentation

Hi team,

I need your support and commitment for reporting purpose.
There are lots of challenges when I am extracting a report, particularly now that we have defined KPIs.
The challenges are, many Zendesk fields are empty, Issue Type is not correct, FW version is not mentioned when it’s relevant, Environment Details is not complete and many other things.
The other problems are Subject is not updated, there is no recent Summary and Next action, when I get an escalation, I barely have a ready status on the ticket.

Please bear in mind that the company has changed and started taking new approaches, one of them is having clarity and defining KPIs, the other thing is measuring performance, productivity, and Quality,
We can’t make it unless we use our tool, Zendesk, in the most effective way.
So please make sure to check all items below when you update a ticket:

  *   Is ´Subject updated?
  *   Do I need to renew the Summary?

Am I not writing a redundant summary with lots of unnecessary info.?

  *   Is Next Action relevant, descriptive, and clear?
  *   Have I filled out all fields precisely?

When “Environment” is PC, please fill out the “Environment Details” field in this order “ OPS, Softphone/Software” for example

Environment: PC, Environment Details: Win, Citrix

  *   Are all fields filled out accurately? Issue Type, Solution, Product
  *   Have I filled out any extra fields which are relevant? Like FW version,

On top of all above, you are welcome to raise your ideas and comments on optimizing Zendesk fields, reordering them, remove/add, and anything which could help you to use them better.
@Pritish Nandi (LSM)<mailto:[email-masked]> Could you share with L1?
Thank you!

Best regards
Sara Aknooni (SRAK)
Team Manager Global Support, Global Support& Service
+45 4470 0124
EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Charh%40eposaudio.com%7C83f1f7c820194b793a3d08d99acf8648%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637711038380759156%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Sr5vOWTSkajdJpWDD9TRgnF3Ug8kwlhTMevGjeYecbs%3D&reserved=0>
eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Charh%40eposaudio.com%7C83f1f7c820194b793a3d08d99acf8648%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637711038380759156%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Sr5vOWTSkajdJpWDD9TRgnF3Ug8kwlhTMevGjeYecbs%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Charh%40eposaudio.com%7C83f1f7c820194b793a3d08d99acf8648%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637711038380769109%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=5I3ECY%2BBhNSjLTWpedH%2FY2K6a%2FjVD1EaI84Sg%2F7YPRY%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio&data=04%7C01%7Charh%40eposaudio.com%7C83f1f7c820194b793a3d08d99acf8648%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637711038380769109%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=%2FlRG9NZgr%2BhUeevmZYFKr8%2BKhdYZJI2lAp%2B5zgL5z88%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio&data=04%7C01%7Charh%40eposaudio.com%7C83f1f7c820194b793a3d08d99acf8648%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637711038380779065%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=H2kzu10jiSmf0e2f5PEVmFfS4skOyPpRo1aKXeJ1eFw%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Charh%40eposaudio.com%7C83f1f7c820194b793a3d08d99acf8648%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637711038380779065%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=cCumNnmBCHrfOyJC3Dw248KyxHMd67IUSjks%2FFV7tSI%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Charh%40eposaudio.com%7C83f1f7c820194b793a3d08d99acf8648%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637711038380789023%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=U2aCrharkjftxk2t6cbvIwR80TwQAfif3c0BPWzQEy0%3D&reserved=0>